<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be559b515d07366bc66b7f2b836d3778">
  <dict>
    <!--2021-09-17 15:19:34.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
